Qt QXmlSimpleReader CVE-2016-10040 Stack Buffer Overflow Vulnerability

Bugtraq ID: 95113
Class: Boundary Condition Error
CVE: CVE-2016-10040
Remote: Yes
Local: No
Published: Dec 24 2016 12:00AM
Updated: Jan 12 2017 04:06AM
Credit: Solar Designer.
Vulnerable: Digia Qt 4.8.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus